  @charset "UTF-8";
.mv_bg {
    background:#f2f4fd url(../img/acd_mv.jpg) no-repeat center center;
}
.mv_in {
    display: table;
    table-layout: fixed;
    letter-spacing: -.4em;
    width: 950px;
    height: 300px;
    margin: 0 auto;
}
.mv_ttl {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: left;
    font-size: 35px;
    line-height: 1;
    font-weight: bold;
    color: #7964c3;
    padding: 0 0 0 90px;
}
.menu_warp {
    width: 950px;
    margin: 0 auto;
    padding: 40px 0 0;
}
.menu_in {
    display: flex;
    flex-direction: row;
    flex-wrap:nowrap;
    justify-content: space-between;
}
.menu_in li {
    width: 25%;
    border-left: 1px solid #888;
}
.menu_in li a {
    display: table;
    table-layout: fixed;
    letter-spacing: -.4em;
    width: 100%;
    height: 85px;
    font-size: 18px;
    line-height: 2;
    padding: 0 0 15px;
    background: url(/hoken/cmn/svg/acd_icn_dwn.svg) no-repeat bottom center;
    background-size: 18px auto;
    -ms-background-size: 18px auto;
    -moz-background-size: 18px auto;
    -webkit-background-size: 18px auto;
}
.menu_in li span {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
}
.cnt_warp {
    border-bottom: 1px solid #888
}
.cnt_in {
    width: 950px;
    margin: 0 auto;
    padding: 70px 0;
}
.cnt-ttl {
    margin: 0 0 30px;
}
.cnt-ttl {
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
}
.dtl_in {
    display: flex;
    flex-direction: row;
    flex-wrap:nowrap;
    justify-content: space-between;
}
.dtl_item {
    width: 450px;
}
.dtl_item:only-child {
    margin: 0 auto;
}
.dtl_box {
    border: 1px solid #7964c3;
}
.dtl_ttl {
    display: table;
    table-layout: fixed;
    letter-spacing: -.4em;
    width: 100%;
    height: 50px;
    background: #7964c3;
    font-size: 24px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
}
.dtl_ttl span {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
}
.dtl_logo {
    width: 100%;
    height: 120px;
}
.dtl_logo span {
    width: 100%;
    height: 0;
    display: block;
    overflow: hidden;
    padding: 120px 0 0 0;
    background: url(/hoken/cmn/img/acd_logo01.png) no-repeat center center;
}
.dtl_logo.is-ver2 span {
    background: url(/hoken/cmn/img/acd_logo02.png) no-repeat center center;
}
.dtl_logo.is-ver3 span {
    background: url(/hoken/cmn/img/acd_logo03.png) no-repeat center center;
}
.dtl_txt {
    padding: 20px 25px;
}
.dtl_txt span {
    font-size: 18px;
    line-height: 1.4;
    display: block;
    padding: 0 0 0 120px;
    background: url(/hoken/cmn/svg/acd_img01.svg) no-repeat left center;
    background-size: 95px auto;
    -ms-background-size: 95px auto;
    -moz-background-size: 95px auto;
    -webkit-background-size: 95px auto;
}
.dtl_txt.is-ver2 span {
    background: url(/hoken/cmn/svg/acd_img02.svg) no-repeat left 15px center;
    background-size: 76px auto;
    -ms-background-size: 76px auto;
    -moz-background-size: 76px auto;
    -webkit-background-size: 76px auto;
}
.dtl_btn a {
    display: table;
    table-layout: fixed;
    letter-spacing: -.4em;
    width: 100%;
    height: 70px;
    font-size: 24px;
    line-height: 1;
    font-weight: bold;
    color: #7964c3;
    background: url(/hoken/cmn/svg/acd_icn_rgt.svg) no-repeat right 20px center;
    background-size: 10px auto;
    -ms-background-size: 10px auto;
    -moz-background-size: 10px auto;
    -webkit-background-size: 10px auto;
    border-top: 1px solid #7964c3;
}
.dtl_btn span {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
}
.dtl_tel {
    padding: 20px 0;
    border-top: 1px solid #7964c3;
    text-align: center;
}
.dtl_tel .dtl-tel a {
    font-size: 32px;
    line-height: 1;
    font-weight: bold;
    color: #7964c3;
    pointer-events: none;
}
.dtl_tel .dtl-tel span {
    padding: 0 0 0 40px;
    background: url(/hoken/cmn/svg/acd_icn_tel.svg) no-repeat left center;
    background-size: 28px auto;
    -ms-background-size: 28px auto;
    -moz-background-size: 28px auto;
    -webkit-background-size: 28px auto;
}
.dtl_tel .dtl-teltx {
    font-size: 18px;
    line-height: 1.4;
    text-align: center;
    padding: 15px 0 0;
}
@media (max-width: 767px) {
    .mv_bg {
        background:#f2f4fd url(../img/acd_mv.jpg) center right / cover no-repeat;
    }
    .mv_in {
        width: 100%;
        height: 150px;
    }
    .mv_ttl {
        font-size: 20px;
        line-height: 1.8;
        padding: 0 25px;
        color: #2c56b1;
    }
    .menu_warp {
        width: auto;
        padding: 20px 20px 20px;
    }
    .menu_in {
        flex-wrap: wrap;
    }
    .menu_in li {
        width: 50%;
        border-left: 1px solid #888;
        border-right: 1px solid #888;
        box-sizing: border-box;
        -ms-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        margin: 14px 0 0;
    }
    .menu_in li:nth-child(1),
    .menu_in li:nth-child(2) {
        margin: 0;
    }
    .menu_in li:nth-child(odd) {
        border-right: none;
    }
    .menu_in li a {
        height: 45px;
        font-size: 12px;
        line-height: 1.4;
        padding: 0;
        background: none;
        font-feature-settings: "palt";
    }
    .menu_in li span {
        background: url(/hoken/cmn/svg/acd_icn_dwn.svg) no-repeat left 10px center;
        background-size: 9px auto;
        -ms-background-size: 9px auto;
        -moz-background-size: 9px auto;
        -webkit-background-size: 9px auto;
        padding: 0 0 0 20px;
    }
    .cnt_warp {
        border-bottom: none;
    }
    .cnt_in {
        width: auto;
        margin: 0 20px;
        padding: 20px 0;
    }
    .cnt-ttl {
        margin: 0 0 15px;
    }
    .cnt-ttl {
        font-size: 20px;
        line-height: 1.5;
    }
    .dtl_in {
        display: block;
    }
    .dtl_item {
        width: auto;
        margin: 0 0 20px;
    }
    .dtl_item:last-child {
        margin: 0;
    }
    .dtl_ttl {
        height: 40px;
        font-size: 20px;
    }
    .dtl_logo {
        width: 100%;
        height: 100px;
    }
    .dtl_logo span {
        padding: 100px 0 0 0;
        background: url(/hoken/cmn/img/sp/acd_logo01.png) no-repeat center center;
        background-size: 229px auto;
        -ms-background-size: 229px auto;
        -moz-background-size: 229px auto;
        -webkit-background-size: 229px auto;
    }
    .dtl_logo.is-ver2 span {
        background: url(/hoken/cmn/img/sp/acd_logo02.png) no-repeat center center;
        background-size: 316px auto;
        -ms-background-size: 316px auto;
        -moz-background-size: 316px auto;
        -webkit-background-size: 316px auto;
    }
    .dtl_logo.is-ver3 span {
        background: url(/hoken/cmn/img/sp/acd_logo03.png) no-repeat center center;
        background-size: 139px auto;
        -ms-background-size: 139px auto;
        -moz-background-size: 139px auto;
        -webkit-background-size: 139px auto;
    }
    .dtl_txt {
        padding: 15px 15px;
    }
    .dtl_txt span {
        font-size: 14px;
        padding: 0 0 0 95px;
        background: url(/hoken/cmn/svg/acd_img01.svg) no-repeat left center;
        background-size: 75px auto;
        -ms-background-size: 75px auto;
        -moz-background-size: 75px auto;
        -webkit-background-size: 75px auto;
    }
    .dtl_txt.is-ver2 span {
        background: url(/hoken/cmn/svg/acd_img02.svg) no-repeat left 15px center;
        background-size: 60px auto;
        -ms-background-size: 60px auto;
        -moz-background-size: 60px auto;
        -webkit-background-size: 60px auto;
    }
    .dtl_btn a {
        height: 45px;
        font-size: 16px;
        background: url(/hoken/cmn/svg/acd_icn_rgt.svg) no-repeat right 15px center;
        background-size: 7px auto;
        -ms-background-size: 7px auto;
        -moz-background-size: 7px auto;
        -webkit-background-size: 7px auto;
    }
    .dtl_tel {
        padding: 15px 0;
    }
    .dtl_tel .dtl-tel a {
        font-size: 18px;
        pointer-events: auto;
    }
    .dtl_tel .dtl-tel span {
        padding: 0 0 0 35px;
        background: url(/hoken/cmn/svg/acd_icn_tel.svg) no-repeat left center;
        background-size: 20px auto;
        -ms-background-size: 20px auto;
        -moz-background-size: 20px auto;
        -webkit-background-size: 20px auto;
    }
    .dtl_tel .dtl-teltx {
        font-size: 14px;
        padding: 10px 0 0;
    }
}
@media (max-width: 374px) {
    .menu_in li a {
        font-size: 10px;
    }
    .dtl_btn a {
        font-size: 14px;
    }
    .dtl_logo.is-ver2 span {
        background: url(/hoken/cmn/img/sp/acd_logo02.png) no-repeat center center;
        background-size: 290px auto;
        -ms-background-size: 290px auto;
        -moz-background-size: 290px auto;
        -webkit-background-size: 290px auto;
    }
}